<?php

namespace common\logic\Document\Quotation\Service;

use common\logic\AbstractDefinition;
use common\logic\Document\Quotation\Model\Quotation;

class QuotationDefinition extends AbstractDefinition
{
    public function getEntityFqcn(): string
    {
        return Quotation::class;
    }
}